/* CSS Document */

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #336666; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.45em; MARGIN: 10px 10px 4px; COLOR: #333333; BORDER-BOTTOM: #ccc 0px solid; FONT-FAMILY: verdana,sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.42em; MARGIN: 10px 10px 4px; COLOR: #333333; BORDER-BOTTOM: #ccc 0px solid; FONT-FAMILY: verdana,sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.38em; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 4px; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #545454 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
a[href] { 
	color: #009933;
}

#container {
	BORDER-RIGHT: #333 0px solid; 
	BORDER-TOP: #333 0px solid; 
	MARGIN: 5px auto; 
	BORDER-LEFT: #333 0px solid; 
	WIDTH: 800px;
	HEIGHT: 740px;
	BORDER-BOTTOM: #333 0px solid; 
	POSITION: relative; 
	TOP: 0px;
	BACKGROUND-IMAGE:url('images/background.gif')
	
}

#topBanner {
	WIDTH: 800px; HEIGHT: 162px; MARGIN: 0px auto;  POSITION: relative; TOP: 0px; BACKGROUND-IMAGE:url('images/toppanel2.gif')
}
#logo {
	WIDTH: 160px; HEIGHT: 55px; MARGIN: 0px auto;  POSITION: absolute; TOP: 60px; LEFT: 595px; BACKGROUND-IMAGE:url('images/logo.gif')
}
#textBanner {
	WIDTH: 240px; HEIGHT: 30px; MARGIN: 0px auto;  POSITION: absolute; TOP: 120px; LEFT: 100px
}

#sideNavArea {
	WIDTH: 148px; HEIGHT: 138px; MARGIN: 0px auto;  POSITION: absolute;  TOP: 170px; LEFT: 30px; BORDER-RIGHT: #CCC 1px solid; BORDER-LEFT: #CCC 1px solid; BORDER-TOP: #CCC 1px solid; BORDER-BOTTOM: #CCC 1px solid
}
#sideTextArea {
	WIDTH: 148px; HEIGHT: 168px; MARGIN: 0px auto;  POSITION: absolute;  TOP: 320px; LEFT: 30px; BORDER-RIGHT: #CCC 1px solid; BORDER-LEFT: #CCC 1px solid; BORDER-TOP: #CCC 1px solid; BORDER-BOTTOM: #CCC 1px solid
}
#sideImage {
	WIDTH: 148px; HEIGHT: 148px; MARGIN: 0px auto;  POSITION: absolute;  TOP: 500px; LEFT: 30px; BORDER-RIGHT: #CCC 1px solid; BORDER-LEFT: #CCC 1px solid; BORDER-TOP: #CCC 1px solid; BORDER-BOTTOM: #CCC 1px solid; BACKGROUND-IMAGE:url('images/sealimage.gif')
}
#mainArea {
	WIDTH: 560px; HEIGHT: 485px; MARGIN: 0px auto;  POSITION: absolute; TOP: 165px; LEFT: 200px
}
#mainAreaBg {
	WIDTH: 560px; HEIGHT: 485px; MARGIN: 0px auto;  POSITION: absolute; TOP: 165px; LEFT: 200px; BACKGROUND-IMAGE:url('images/textbg.gif')
}
#mainAreaTile {
	WIDTH: 560px; HEIGHT: 485px; MARGIN: 0px auto;  POSITION: absolute; TOP: 165px; LEFT: 200px; BACKGROUND-IMAGE:url('images/tilebg.gif')
}
#textArea {
	WIDTH: 540px;
	HEIGHT: 460px;
	MARGIN: 5px auto;
	POSITION: relative;
	left: 19px

}
#footer {
	WIDTH: 752px; 
	HEIGHT: 50px; 
	MARGIN: 0px auto;  
	POSITION: absolute;
	TOP: 662px;
	LEFT:22px;
	BORDER-RIGHT: #CCC 1px solid; 
	BORDER-LEFT: #CCC 1px solid; 
	BORDER-TOP: #CCC 1px solid; 
	BORDER-BOTTOM: #CCC 1px solid;
	BACKGROUND-IMAGE:url('images/footbg.gif')
}

#spacer {
  clear: both;
  height: 30px
}

/* ===================== Classes == */
.txt9Verdana {
	FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.txt10Verdana {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.txt11VerdanaWhite {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt11Verdana {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt11VerdanaGreen {
	FONT-SIZE: 11px; COLOR: #00CC66; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt11VerdanaBold {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt12Verdana {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt14Verdana {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt15Verdana {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; COLOR: #595656; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt18Verdana {
	FONT-SIZE: 18px; COLOR: #666; LINE-HEIGHT: 1.5em; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
